<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Dithmarscher Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Heavy Duty Shelf Pack</en>
        <de>Schwerlastregal-Pack</de>
    </title>
    <description>
<en>

<![CDATA[The mod includes four heavy-duty shelves in a modern style that come in different sizes.
Heavy-duty rack 01:
- Length: 3m
- Daily Upkeep: 5 $
- Price: 7500 $

Heavy-duty shelf 02:
- Length: 6m
- Daily Upkeep: 10 $
- Price: 10000 $

Heavy-duty shelf 03:
- Length: 9m
- Daily Upkeep: 15 $
- Price: 12500 $

Heavy-duty rack 04:
- Length: 12m
- Daily Upkeep: 20 $
- Price: 15000 $]]>
</en>
<de>

<![CDATA[Der Mod beinhaltet vier Schwerlastregale in einem modernen Stil, die in verschiedenen Größen erhältlich sind.
Schwerlastregal 01:
- Länge: 3m
- Unterhalt: 5 €/Tag
- Preis: 7500 €

Schwerlastregal 02:
- Länge: 6m
- Unterhalt: 10 €/Tag
- Preis: 10000 €

Schwerlastregal 03:
- Länge: 9m
- Unterhalt: 15 €/Tag
- Preis: 12500 €

Schwerlastregal 04:
- Länge: 12m
- Unterhalt: 20 €/Tag
- Preis: 15000 €]]>
</de>
</description>
    <iconFilename>icon_HeavyDutyShelfPack.dds</iconFilename>
    <multiplayer supported="true" />
	    
    <storeItems>
        <storeItem xmlFilename="xml/Schwerlastregal_04.xml"/> 
	    <storeItem xmlFilename="xml/Schwerlastregal_03.xml"/> 
		<storeItem xmlFilename="xml/Schwerlastregal_02.xml"/> 
		<storeItem xmlFilename="xml/Schwerlastregal_01.xml"/> 
    </storeItems>
	
	<l10n>
		<text name="Schwerlastregal">
            <en>Heavy duty shelf</en>
			<de>Schwerlastregal</de>
			<fr>Étagère robuste</fr>
        </text>
		<text name="function_HeavyDutyShelf">
            <en>A Heavy duty shelf for the farm.</en>
            <de>Ein Schwerlastregal für den Bauernhof.</de>
			<fr>Une étagère robuste pour la ferme.</fr>
        </text>
    </l10n>
</modDesc>
